/*
Theme Name:     The7 Child
Description:    Child Theme
Author:         Forge
Template:       dt-the7

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/


#page .shortcode-teaser .shortcode-teaser-img { min-height: 180px; }

#page .office-moves .shortcode-teaser .shortcode-teaser-img { background-image: url(/wp-content/uploads/office-r.gif); background-repeat: no-repeat; background-position: top center; background-size: 100%; }
#page .office-moves .shortcode-teaser .shortcode-teaser-img:hover img { display: none; }

#page .packing-service .shortcode-teaser .shortcode-teaser-img { background-image: url(/wp-content/uploads/packaging-r.gif); background-repeat: no-repeat; background-position: top center; background-size: 100%; }
#page .packing-service .shortcode-teaser .shortcode-teaser-img:hover img { display: none; }

#page .store-solutions .shortcode-teaser .shortcode-teaser-img { background-image: url(/wp-content/uploads/storage-r.gif); background-repeat: no-repeat; background-position: top center; background-size: 100%; }
#page .store-solutions .shortcode-teaser .shortcode-teaser-img:hover img { display: none; }

#page .house-moves .shortcode-teaser .shortcode-teaser-img { background-image: url(/wp-content/uploads/house-r.gif); background-repeat: no-repeat; background-position: top center; background-size: 100%; }
#page .house-moves .shortcode-teaser .shortcode-teaser-img:hover img { display: none; }

#page .single-item-moves .shortcode-teaser .shortcode-teaser-img { background-image: url(/wp-content/uploads/single-r.gif); background-repeat: no-repeat; background-position: top center; background-size: 100%; }
#page .single-item-moves .shortcode-teaser .shortcode-teaser-img:hover img { display: none; }

#page .furniture-removals .shortcode-teaser .shortcode-teaser-img { background-image: url(/wp-content/uploads/furniture-r.gif); background-repeat: no-repeat; background-position: top center; background-size: 100%; }
#page .furniture-removals .shortcode-teaser .shortcode-teaser-img:hover img { display: none; }

#page .stripe { box-shadow: 0 0 0; }



.frm_style_formidable-style.with_frm_style .frm-show-form .frm_section_heading h3 { font-size: 20px; text-transform: uppercase; font-weight: bold; color: #000; }

.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li{margin-bottom: 0px;}
.mini-widgets .text-area a:not(.dt-btn), .mobile-mini-widgets .text-area a:not(.dt-btn){text-decoration: none;}

/* Upgraded Css */
body.page.home #main { padding: 20px 0 0 0; }
body .top-bar.solid-bg:before { border-bottom: 2px solid #fff; }
body .top-bar .mini-contacts a { font-size: 24px; line-height: 28px; }
body .top-bar .mini-contacts .fa { font-size: 20px; line-height: 24px; }
body .tparrows { background: transparent !important;}
body .fc-cta-heading h2, body .fc-cta-heading h3 { font-size: 22px; line-height: 26px; font-weight: bold; color: #2181c4; text-transform: uppercase; }
body .aio-icon-header h3.aio-icon-title { font-size: 21px; line-height: 25px; }
body .aio-icon-box-link:hover h3.aio-icon-title { color:  #db1f34;  }
body .shortcode-teaser.img-full:hover .shortcode-teaser-content.text-big h2 { color: #db1f34; }
body .fancy-header .fancy-subtitle { font-weight: 300; }
body .fc-home-hero-heading h1 { font-weight: 900 !important; text-transform: uppercase !important; font-size: 50px; line-height: 60px; }
body .fc-home-hero-heading h2 { font-weight: 100 !important; text-transform: none !important; }
body .frm_forms { max-width: 100% !important; }
body .frm_forms.frm_style_formidable-style.with_frm_style label.frm_primary_label { font-family: 'Roboto'; font-size: 18px; line-height: 22px; padding-bottom: 15px; }
body #form_4up1qc .frm_form_field.form-field.frm_first.frm_two_thirds { width: 55%; margin-right: 45px; }
body a { text-decoration: none !important; }
body a.highlight-link { color: #db1f34 !important; font-weight: 700; }
body a.highlight-link:hover { color: #2181c4 !important; }

/* 4-09-2019 */
.mobile-header-scrollbar-wrap {height:100%;}
@media screen and (max-width: 1000px){
.dt-mobile-header .mini-contacts i {color: inherit;}
}